@CHARSET "UTF-8";



#block-convention-venues header h2,
.page-search #content  h2,
#content h1.title {
	color: #D02B0C;
	font-size: 28px;
	font-weight: normal;
	font-family: FuturaMedium;
	margin-bottom: 25px;
	line-height: 1em;
	letter-spacing: 0.05em;
}

.page-search #content  h2 span,
#content h1.title span {
	color: #686868;
}


#content h1.title.outside {
	margin: 25px 0 20px 25px;
}


#content h2.subtitle {
	color: #D02B0C;
	font-size: 20px;
	font-weight: normal;
	font-family: FuturaBook;
	margin-bottom: 6px;
	letter-spacing: 0.03em;
}


/*
.front #content h1.title {
	margin-bottom: 4px;
}
*/


.page-taxonomy-term #content,
.front #content {
	padding-top: 15px;
}

#content .submitted {
	margin-bottom: 10px;
	font-size: 13px;
}


/* READSPEAKER */
#content #readspeaker-wrapper {
	margin-bottom: 5px;
	padding-right: 10px;
}
#content #readspeaker-wrapper #xp1 {
	float: right;
}


/* NODE TOOLS */
#content .node-tools {
	margin-bottom:10px;
	text-align: right;
}

#content .node-tools .read-content-wrapper{
	display: inline-block;
}


#content .node-tools a.link{
	color: #A4A4A4 !important;
	font-size: 13px;
	display: inline-block;
	margin-left: 10px;
	line-height: 16px;

}


#content .node-tools .rsbtn_exp {
	position: absolute;
	top: 20px;
	left:0;
}

#content .node-tools a.link:hover{
	text-decoration: underline;
}


#content .node-tools a.link {
	padding-left: 26px;
}

#content .node-tools a.read-content {
	background: url(../i/icons/read.png) no-repeat;
}
#content .node-tools a.print-preview {
	background: url(../i/icons/print.png) no-repeat;
}



#content .node-tools .addthis_toolbox {
	display: inline-block;
}

#content .node-tools .addthis_toolbox a{
	line-height: 16px;
	padding-top: 4px;
	display: inline-block;
}


#content .field-type-file {
	padding-top: 20px;
}

#content .field-type-file .field-item {
	margin-bottom: 5px;
}

#content .field-type-file .file img {
	vertical-align: middle;
}

#content .field-type-file .file a{
	display: inline-block;
	line-height: 29px;
	vertical-align: middle;
	color: #D02B0C;
	font-size: 13px;
}


/*    */
#block-convention-restaurants,
#block-convention-venues,
#content #block-system-main {
	padding: 0 25px 0 25px;

}




#content .field-type-file a:hover {
	text-decoration: underline;
}

#block-convention-restaurants,
#block-convention-venues,
.page-search #content,
#content #block-system-main .node {
	color: #686868;
	font-size: 14px;
	line-height: 23px;
}

/* IE */
/*.page-search  a,
#content #block-system-main .node a{
	color: #686868;
}*/

#content #block-system-main .node .practicalinfo-content a,
#content #block-system-main .node .field-type-text-with-summary a,
#content #block-system-main .node .field-type-text-long a{
	text-decoration: underline;
	color: #D02B0C;
}
#content #block-system-main .node .practicalinfo-content a:hover,
#content #block-system-main .node .field-type-text-with-summary a:hover,
#content #block-system-main .node .field-type-text-long a:hover{
	text-decoration: none;
}

#content #block-system-main .node b,
#content #block-system-main .node strong{
	/*font-weight: normal;*/
	color: #000;
}


#content #block-system-main .node .field-name-body b,
#content #block-system-main .node .field-name-field-tips b,
#content #block-system-main .node .field-name-field-tips strong,
#content #block-system-main .node .field-name-body strong {
	font-weight: bold;
	color: #000;
}

#content #block-system-main .node .field-name-field-tips a strong,
#content #block-system-main .node .field-name-body a strong {
	color: #D02B0C;
}


#content #block-system-main .node .field-type-text-with-summary p,
#content #block-system-main .node .field-type-text-long p {
	margin-bottom: 1em;
}

#content #block-system-main .node .field-type-text-with-summary ul li,
#content #block-system-main .node .field-type-text-long ul li {
	list-style: disc;
}

#content #block-system-main .node .field-type-text-with-summary ul,
#content #block-system-main .node .field-type-text-long ul {
	padding: 0 40px;
	margin-bottom: 1em;
}


#content #block-system-main .node .field {
	margin-bottom: 30px;
}
#content #block-system-main .node header .field {
	margin-bottom:0;
}


#content #block-system-main .node .field.field-name-body{
	margin-bottom: 20px;
}

#content #block-system-main .node .field .field-label {
	font-weight: normal;
	font-size: 20px;
	margin-bottom: 21px;
	color: #D02B0C;
}

.node-type-page-level #content #block-system-main .node .field .field-label {
	margin-bottom: 5px;
}

#content #block-system-main .node .field-name-field-pictures .field-item{
	display: block;
	float: left;
	margin: 0 18px 18px 0;
}

#content #block-system-main .node .field-name-field-pictures .field-item a{
	border: 1px solid #e1e1e1;
	display: block;
}

#content #block-system-main .node .field-name-field-pictures .field-item a img,
#content #block-system-main .node .field-name-field-pictures .field-item a{
	display: block;
}


/* PRACTICAL INFO */
#content #block-system-main .node .practicalinfo-wrapper {
	margin-bottom: 30px;
}

#content #block-system-main .node .practicalinfo-wrapper .field{
	margin-bottom:0;
	word-wrap: break-word;
	width: 100%;
}


#content #block-system-main .node .practicalinfo-wrapper .field-label {
	margin-bottom: 15px;
	float: none;
	display: inline;
}


#content #block-system-main .node .practicalinfo-wrapper .field-items .field-item,
#content #block-system-main .node .practicalinfo-wrapper .field-items,
#content #block-system-main .node .practicalinfo-wrapper .field-label {
	float: none;
	display: inline;
}
#content #block-system-main .node .practicalinfo-content {
	border: 1px solid #e1e1e1;
	margin-left: -25px;
	padding: 15px 25px 15px 25px;
	width: 375px;
	border-left:0;
	position: relative;
}

#content #block-system-main .node .practicalinfo-content .bevel{
	width: 46px;
	height: 39px;
	padding:0;
	margin:0;
	position: absolute;
	top:-1px;
	right:-1px;
	background: url(../i/bevel.png) no-repeat;
}

#content #block-system-main .node .practicalinfo-content .field .field-label,
#content #block-system-main .node .practicalinfo-content .field{
	margin-bottom:0;
	color: #828282 !important;
	font-size: 14px;
}

#content #block-system-main .node .practicalinfo-content .field.field-name-field-practical-info-title {
	color: inherit !important;
	font-size: 16px
}

#content #block-system-main .node .practicalinfo-content > * {
	padding-left: 25px;
	margin-bottom: 25px;
}

#content #block-system-main .node .practicalinfo-content .address {
	background-repeat: no-repeat;
	background-position: left 2px;
}



/* ICONS */
 #content #block-system-main .node .practicalinfo-content .address,
.menu-mar-vigo-life #content #block-system-main .node .practicalinfo-content .address {
	background-image: url(../i/icons/addressLife.png)
}
.menu-mar-vigo-nature #content #block-system-main .node .practicalinfo-content .address {
	background-image: url(../i/icons/addressNature.png)
}
.menu-mar-vigo-flavors #content #block-system-main .node .practicalinfo-content .address {
	background-image: url(../i/icons/addressFlavors.png)
}
.menu-mar-vigo-culture #content #block-system-main .node .practicalinfo-content .address {
	background-image: url(../i/icons/addressCulture.png)
}
.menu-mar-vigo-nautic #content #block-system-main .node .practicalinfo-content .address {
	background-image: url(../i/icons/addressNautic.png)
}
.menu-mar-vigo-night #content #block-system-main .node .practicalinfo-content .address {
	background-image: url(../i/icons/addressNight.png)
}
.menu-mar-vigo-ria #content #block-system-main .node .practicalinfo-content .address {
	background-image: url(../i/icons/addressRia.png)
}



#content #block-system-main .node .practicalinfo-content .timetable {
	background-repeat: no-repeat;
	background-position: left 3px;
}

#content #block-system-main .node .practicalinfo-content .timetable,
.menu-mar-vigo-life #content #block-system-main .node .practicalinfo-content .timetable {
	background-image: url(../i/icons/timetableLife.png)
}
.menu-mar-vigo-nature #content #block-system-main .node .practicalinfo-content .timetable {
	background-image: url(../i/icons/timetableNature.png)
}
.menu-mar-vigo-flavors #content #block-system-main .node .practicalinfo-content .timetable {
	background-image: url(../i/icons/timetableFlavors.png)
}
.menu-mar-vigo-culture #content #block-system-main .node .practicalinfo-content .timetable {
	background-image: url(../i/icons/timetableCulture.png)
}
.menu-mar-vigo-nautic #content #block-system-main .node .practicalinfo-content .timetable {
	background-image: url(../i/icons/timetableNautic.png)
}
.menu-mar-vigo-night #content #block-system-main .node .practicalinfo-content .timetable {
	background-image: url(../i/icons/timetableNight.png)
}
.menu-mar-vigo-ria #content #block-system-main .node .practicalinfo-content .timetable {
	background-image: url(../i/icons/timetableRia.png)
}




#content #block-system-main .node .practicalinfo-content .buslines {
	background-repeat: no-repeat;
	background-position: left 3px;
}

#content #block-system-main .node .practicalinfo-content .buslines,
.menu-mar-vigo-life #content #block-system-main .node .practicalinfo-content .buslines {
	background-image: url(../i/icons/buslinesLife.png)
}
.menu-mar-vigo-nature #content #block-system-main .node .practicalinfo-content .buslines {
	background-image: url(../i/icons/buslinesNature.png)
}
.menu-mar-vigo-flavors #content #block-system-main .node .practicalinfo-content .buslines {
	background-image: url(../i/icons/buslinesFlavors.png)
}
.menu-mar-vigo-culture #content #block-system-main .node .practicalinfo-content .buslines {
	background-image: url(../i/icons/buslinesCulture.png)
}
.menu-mar-vigo-nautic #content #block-system-main .node .practicalinfo-content .buslines {
	background-image: url(../i/icons/buslinesNautic.png)
}
.menu-mar-vigo-night #content #block-system-main .node .practicalinfo-content .buslines {
	background-image: url(../i/icons/buslinesNight.png)
}
.menu-mar-vigo-ria #content #block-system-main .node .practicalinfo-content .buslines {
	background-image: url(../i/icons/buslinesRia.png)
}





/* SECTIONS COLORS */
#content #block-system-main .node a b,
#content #block-system-main .node b a,
#content #block-system-main .node a strong,
#content #block-system-main .node strong a,
.menu-mar-vigo-life #content h1.title,
.menu-mar-vigo-life #content h2.subtitle,
.menu-mar-vigo-life #content #block-system-main .node .field .field-label,
.menu-mar-vigo-life #block-cck-blocks-field-geolocation.block h2,
.menu-mar-vigo-life #block-cck-blocks-field-etiquetas.block h2,
.menu-mar-vigo-life #block-views-relacionado-block.block h2,
.menu-mar-vigo-life #block-views-relacionado-block .views-field-title a,
.menu-mar-vigo-life #block-views-subsections-block .views-field-title a,
.menu-mar-vigo-life a.more-link-color,
.menu-mar-vigo-life .section-color,
.menu-mar-vigo-life .view-database-files .views-field-title,
.menu-mar-vigo-life #content #block-system-main .node a {
	color: #DB3F02;
}

.menu-mar-vigo-nature #content h1.title,
.menu-mar-vigo-nature #content h2.subtitle,
.menu-mar-vigo-nature #content #block-system-main .node .field .field-label,
.menu-mar-vigo-nature #block-cck-blocks-field-geolocation.block h2,
.menu-mar-vigo-nature #block-cck-blocks-field-etiquetas.block h2,
.menu-mar-vigo-nature #block-views-relacionado-block.block h2,
.menu-mar-vigo-nature #block-views-relacionado-block .views-field-title a,
.menu-mar-vigo-nature #block-views-subsections-block .views-field-title a,
.menu-mar-vigo-nature a.more-link-color,
.menu-mar-vigo-nature .section-color,
.menu-mar-vigo-nature .view-database-files .views-field-title,
.menu-mar-vigo-nature #content #block-system-main .node a strong,
.menu-mar-vigo-nature #content #block-system-main .node strong a,
.menu-mar-vigo-nature #content #block-system-main .node a b,
.menu-mar-vigo-nature #content #block-system-main .node b a,
.menu-mar-vigo-nature #content #block-system-main .node a {
	color: #BCA713;
}

.menu-mar-vigo-flavors #content h1.title,
.menu-mar-vigo-flavors #content h2.subtitle,
.menu-mar-vigo-flavors #content #block-system-main .node .field .field-label,
.menu-mar-vigo-flavors #block-cck-blocks-field-geolocation.block h2,
.menu-mar-vigo-flavors #block-cck-blocks-field-etiquetas.block h2,
.menu-mar-vigo-flavors #block-views-relacionado-block.block h2,
.menu-mar-vigo-flavors #block-views-relacionado-block .views-field-title a,
.menu-mar-vigo-flavors #block-views-subsections-block .views-field-title a,
.menu-mar-vigo-flavors a.more-link-color,
.menu-mar-vigo-flavors .section-color,
.menu-mar-vigo-flavors .view-database-files .views-field-title,
.menu-mar-vigo-flavors #content #block-system-main .node strong a,
.menu-mar-vigo-flavors #content #block-system-main .node a strong,
.menu-mar-vigo-flavors #content #block-system-main .node b a,
.menu-mar-vigo-flavors #content #block-system-main .node a b,
.menu-mar-vigo-flavors #content #block-system-main .node a {
	color: #D49800;
}

.menu-mar-vigo-culture #content h1.title,
.menu-mar-vigo-culture #content h2.subtitle,
.menu-mar-vigo-culture #content #block-system-main .node .field .field-label,
.menu-mar-vigo-culture #block-cck-blocks-field-geolocation.block h2,
.menu-mar-vigo-culture #block-cck-blocks-field-etiquetas.block h2,
.menu-mar-vigo-culture #block-views-relacionado-block.block h2,
.menu-mar-vigo-culture #block-views-relacionado-block .views-field-title a,
.menu-mar-vigo-culture #block-views-subsections-block .views-field-title a,
.menu-mar-vigo-culture a.more-link-color,
.menu-mar-vigo-culture .section-color,
.menu-mar-vigo-culture .view-database-files .views-field-title,
.menu-mar-vigo-culture #content #block-system-main .node a strong,
.menu-mar-vigo-culture #content #block-system-main .node strong a,
.menu-mar-vigo-culture #content #block-system-main .node a b,
.menu-mar-vigo-culture #content #block-system-main .node b a,
.menu-mar-vigo-culture #content #block-system-main .node a {
	color: #873A35;
}

.menu-mar-vigo-nautic #content h1.title,
.menu-mar-vigo-nautic #content h2.subtitle,
.menu-mar-vigo-nautic #content #block-system-main .node .field .field-label,
.menu-mar-vigo-nautic #block-cck-blocks-field-geolocation.block h2,
.menu-mar-vigo-nautic #block-cck-blocks-field-etiquetas.block h2,
.menu-mar-vigo-nautic #block-views-relacionado-block.block h2,
.menu-mar-vigo-nautic #block-views-relacionado-block .views-field-title a,
.menu-mar-vigo-nautic #block-views-subsections-block .views-field-title a,
.menu-mar-vigo-nautic a.more-link-color,
.menu-mar-vigo-nautic .section-color,
.menu-mar-vigo-nautic .view-database-files .views-field-title,
.menu-mar-vigo-nautic #content #block-system-main .node a strong,
.menu-mar-vigo-nautic #content #block-system-main .node strong a,
.menu-mar-vigo-nautic #content #block-system-main .node a b,
.menu-mar-vigo-nautic #content #block-system-main .node b a,
.menu-mar-vigo-nautic #content #block-system-main .node a {
	color: #005D83;
}

.menu-mar-vigo-night #content h1.title,
.menu-mar-vigo-night #content h2.subtitle,
.menu-mar-vigo-night #content #block-system-main .node .field .field-label,
.menu-mar-vigo-night #block-cck-blocks-field-geolocation.block h2,
.menu-mar-vigo-night #block-cck-blocks-field-etiquetas.block h2,
.menu-mar-vigo-night #block-views-relacionado-block.block h2,
.menu-mar-vigo-night #block-views-relacionado-block .views-field-title a,
.menu-mar-vigo-night #block-views-subsections-block .views-field-title a,
.menu-mar-vigo-night a.more-link-color,
.menu-mar-vigo-night .section-color,
.menu-mar-vigo-night .view-database-files .views-field-title,
.menu-mar-vigo-night #content #block-system-main .node strong a,
.menu-mar-vigo-night #content #block-system-main .node a strong,
.menu-mar-vigo-night #content #block-system-main .node b a,
.menu-mar-vigo-night #content #block-system-main .node a b,
.menu-mar-vigo-night #content #block-system-main .node a {
	color: #AF0061;
}

.menu-mar-vigo-ria #content h1.title,
.menu-mar-vigo-ria #content h2.subtitle,
.menu-mar-vigo-ria #content #block-system-main .node .field .field-label,
.menu-mar-vigo-ria #block-cck-blocks-field-geolocation.block h2,
.menu-mar-vigo-ria #block-cck-blocks-field-etiquetas.block h2,
.menu-mar-vigo-ria #block-views-relacionado-block.block h2,
.menu-mar-vigo-ria #block-views-relacionado-block .views-field-title a,
.menu-mar-vigo-ria #block-views-subsections-block .views-field-title a,
.menu-mar-vigo-ria a.more-link-color,
.menu-mar-vigo-ria .section-color,
.menu-mar-vigo-ria .view-database-files .views-field-title,
.menu-mar-vigo-ria #content #block-system-main .node a strong,
.menu-mar-vigo-ria #content #block-system-main .node strong a,
.menu-mar-vigo-ria #content #block-system-main .node a b,
.menu-mar-vigo-ria #content #block-system-main .node b a,
.menu-mar-vigo-ria #content #block-system-main .node a {
	color: #37B0C9;
}

.media-youtube-video iframe{
  max-width: 100%;
}
